Compleet: true
Id: 48878
Wordt_Onderhouden_Door: "Rotterdam"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-02-06"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wetdigitaleoverheid.Gemeente.Rotterdam.nl-NL"
Zoekdescriptor.Titel: "DigiD aanvragen voor EU-migranten"
Zoekdescriptor.Korte_Omschrijving: "Met een DigiD kunt u online zaken regelen met de overheid. Bent u EU-migrant en woont u tijdelijk in de regio Rotterdam, dan kunt u online gratis een DigiD aanvragen."
Zoekdescriptor.Filters:
  - "Burger"
  - "Medebewind"
  - "Verblijf in een andere lidstaat"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "eu-migrant"
  - "rotterdam"
  - "regio"
  - "digid"
  - "zaken"
  - "overheid"
  - "tijdelijk"
  - "regelen"
  - "gratis"
  - "online"
  - "woont"
Regeling.Id: 20360
Regeling.Titel: "DigiD aanvragen voor EU-migranten"
Regeling.Subtitel: ~
Regeling.Omschrijving: "Met een DigiD kunt u online zaken regelen met de overheid. Bent u EU-migrant en woont u tijdelijk in de regio Rotterdam, dan kunt u online gratis een DigiD aanvragen."
Regeling.Relevante_Grondslagen:
  - label: "Artikel 3 Regeling voorzieningen GDI"
    grondslag: "http://standaarden.overheid.nl/owms/terms/Reg_voorz_GDI_art_3"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0037124&hoofdstuk=3&artikel=3"
Regeling.Relevante_Levensgebeurtenissen: []
Regeling.Authoriteit: "Rotterdam"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 48878
Regeling.Dev.Relevante_UPLs:
  - "digid"
Regeling.Dev.Bestandsnaam: "digidaanvragenvooreumigranten"
Regeling.Dev.Source_URL: "https://www.rotterdam.nl/digid-aanvragen-voor-eu-migranten"
